var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/diff/route.js")
R.c("server/chunks/[root-of-the-server]__07xhws9._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/apps_cli__next-internal_server_app_api_diff_route_actions_0yd~76x.js")
R.m(80829)
module.exports=R.m(80829).exports
